Proses pelunasan:
- Urgent: dikasih PO, lalu dibayar, setelah itu sehari dua hari, invoicenya dikirim. Lalu di cek invoicenya sama atau enggak, nomor faktur pajak, nominal dan tinggal file. Tanggalnya invoicenya disesuaikan (kalau bisa dikasih note). kalau bisa dari sistem bisa detect ini uang muka. hutang usaha/bayar lunas kalau misalnya tanggal pembayaran itu sesudah tanggal terbit invoice (5 bayar, 5 invoice; 5 bayar, 4 invoice ) tapi akan jadi uang muka kalau (5 bayar, tapi 10 invoice ).
- ada juga yang kirim invoice, cek semuanya, baru bayar. Yang dicek itu: tanggal (kalau berubah tahun ada yang salah, nomor invoice). Misalnya terbit januari, tapi nomor invoicenya sudah bulan februari, sama nomor PO. Kadang ada invoice yg lampirin nomor PO ada. Ada melakukan checking juga dengan dokumen PO. Kalau nomor PO dari purchasing bikin, bisa langsung ngelink ke invoice. Jadi ga kebayar dua kali. Misalnya udh kepake, yaudah. Misalnya ada 1 PO yang diabyar 2x. Yang dilihat, jumlah quantitynya. Kadang pernah juga ditagih dua kali, dengan nomor po yg sama. Cara validasi gimana sudah bayar atau belum. Cek by nominal. Tiap ada dokumen masuk, supplier lampirin POnya, kalau sudah pernah terbayar, ga dibayar lagi.

Bu Cynthia: ada PO yg masuk bulan januari, itu harus kelar sebulan maksimal udh bisa diclose. Ada juga tipikal PO yg open, dari 100 cuman, yang sifatnya service. Misalnya sudah ada PO dan sudah ada invoice dan sudah dibayar. Segera tau untuk cancel invoice itu penting karena ada urusan untuk cancel faktur pajak. 

- ada yang jatuah tempony 15 hari, 1 minggu, 2 minggu, 30 hari.

Konek antara invoice dengan PO u/ dapeting skema pembayaran yang disetujui jadi tau deadlinenya. 

Rekap: dateng beberapa invoice, masukin ke excel, lalu filter pertanggal, yang jatuh temponya dibulan berjalan ini apa aja. 
Tanggal invoice. Ada tanggal bayar juga

Boleh masukin data jatuh tempo, u/ ngetrack mana yang belum dibayar. 

Ada bukti bank keluar, di release setiap kali mau melakuakn pembayaran. Nanti ada dua orang yang bisa approve, bu rina dan bu cynthia. Ekspektasi untuk bukti bank keluar itu bisa diprint aja daripada manual di tulis 

Tidak semua pembayaran pakai PO --> need to be careful of this karena ga wajib.

Yang fixed cost itu gapakai PO.

Setiap pembayaran hampir pasti ada invoicenya. Nomor invoicenya ada, beli non PPN (kadang nota aja), yang bayar pajak wajib nomor invoice. Yang bayar pajak harus ada nomor invoice. Ada pemilihan bayar jasa atau bukan. Ada case dimana ada ppn dan pph, itu pasti lengkap. PPn dan PPh. 

Bisa crosscheck antara yang didata sama dibayarkan sama untuk nominal pajaknya. Ditambahin 1 kolom, potongan, ga semua ada potongan, misalnya mereka ada hutang pas tagihannya harus potong.


Reminder, kalau bayar hari ini, gamau bayar hari ini --> postpone (kadang ada sesuatu, projectnya ga sesuai) - reminder.


------
Untuk non po: tagihan air minum, makan, biro jasa, dan sewa bus. 

berarti yang naik ke bu cynthia ga semua ada invoicenya --> need to think gimana bisa show data ini. Kalau urgent itu hari yang sama di transfer. 
-----
Pelunasan dengan potongan. 
- biasa ada biaya lain2, ada biaya potongan. Biaya potongan mostly karena project, ada makan, biasa makannya tagih ke kita, dibayarin dulu, ketika invoicing baru dipotong. 
- pendataan saat ini - berarti dari invoicenya biasa ada catatan juga ada potongan - biasa dicrosscheck sama tim project. nanti hasil akhirnya itu yg dimasukin ke BBK. 
-----
Harga jual = dasar pengenaan pajak (DPP) - liat di faktur pajak. Kadang faktur pajak menyusul. DPPnya beraepa. Kalau by sistem, mau sesuai hitungan aja - nanti masukin berapa persennya aja, bu vita bisa masukin persennya lalu persennya dikali DPP --> keluar PPNnya. 
-----
PPH dan pajak lain itu harga jual, variasi persennya tergantung jasanya. 

Ketika kita bayar invoice, kita potong pajaknya. Total = harga jual + ppn - PPH - potongan = nominal total, yang tertuang di BBK. 

Ada juga case dimana si vendore yang ngelaporin pajaknya SMP, jadi itu ditambah bukan dikurang PPH. 

Endingnya utk tanggal bayar, akan masukin tanggal bayar, emtode bayar, referensi, sama ngelengkapi BBK. 

-------

- laporan keuangan per bulan - sebulan ini, biaya pembelian, kontraktor berapa, sewa mobil, air minum sebulan berapa, BPJS berapa, semua biaya akan setor per bulan. 

- Tagihan nasi bungkus, ada keluarin, tapi gamasuk. daftar invoice, sama tiket pesawat gamasuk sini. Ada invoicenya ga ada PO.

- tambahin, per harinya berapa, ada kategorinya pengeluaran: Fixed sekian. 

- yang penting, di laporan keuangan bisa diedit. Misalnya invoice di kategori ke biaya konsumsi, kalau secara konsultan pajak opini diganti jadi pembelian material bisa diganti. 

Bukti bank keluar minta ke pak hermanto